Bug 20991 - Update port net/tintin to 1.8.2
Summary: Update port net/tintin to 1.8.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2000-09-02 04:40 UTC by Park JongHwan
Modified: 2000-09-17 19:36 UTC (History)
0 users

See Also:


Attachments
file.diff (14.72 KB, patch)
2000-09-02 04:40 UTC, Park JongHwan
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Park JongHwan 2000-09-02 04:40:01 UTC
	Update to version 1.82.

Fix: Here is 15k diff..
Comment 1 Maxim Sobolev freebsd_committer 2000-09-02 14:42:05 UTC
Responsible Changed
From-To: freebsd-ports->ache

Over to maintainer.
Comment 2 Andrey A. Chernov freebsd_committer 2000-09-07 15:11:22 UTC
Responsible Changed
From-To: ache->ports

I not maintain this port anymore.
Comment 3 Ade Lovett freebsd_committer 2000-09-11 19:05:21 UTC
Responsible Changed
From-To: ports->freebsd-ports

Misfiled PR.  freebsd-ports, not ports
Comment 4 Ade Lovett freebsd_committer 2000-09-17 19:36:12 UTC
State Changed
From-To: open->closed

Update committed, thanks!